body {
	font-family: 'Roboto', sans-serif;
}

/*CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;s
}

/*Nav style*/
/* rem or root element depends on the parents of body*/
/* 1 rem = 16px */
nav	{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;

}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;

}

/*Intro Section*/

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 2rem;
}


button {
    width: 100px;
    padding: 15px 0;
    text-align: center;
    margin: 10px 10px;
    border-radius: 20px;
    font-weight: bold;
    cursor: pointer;
    background-color: #027A9D;
    text-transform: uppercase;
}
button:hover {background-color: red;}

footer	{
	padding: 0.7rem;
	
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

/*Succeed info Section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	

}

#succeed-info h2 {
	margin-bottom: 3rem;
	text-align: center;
}

#succeed-info h3 {
	margin-bottom: 1rem;
}

#succeed-info .card {
/* Allows the cards to appear each other*/
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #052C5D;
	color: white;
	block-size: 175px;
	min-height: 175px;

	
}

#pre-footer .foot {
	margin: 2rem;
	display: inline-block;
	padding-left: 40px;
	padding-right: 2rem;
	min-height: 100px;
	vertical-align: top;

}

#pre-footer h3,p {
	margin-bottom: 0.5rem;
}

